Subject: Ticket Assigned - Problem in order 6283026811
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 10:25:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem in order 6283026811 I received my order 6283026811 is not completed
I ordered online and paid by credit card
My order was as I notified in the photo b4 items 2 pack of vests and 2 pack of boy boxers
I delivered only 1 pack from each product
So i want the left as fast as bc i need it
The left is 1 pack of white vests size 11:12
And 1 pack of boys boxers size 8:9 or bigger no problem.
I actually paid online apart with voucher card shukran and apart by credit so I don’t want to return and refund i want my order completely.
Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2266635